# Uses of Class
org.eclipse.emf.cdo.spi.server.LongIDStore

Packages that use LongIDStore
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of LongIDStore in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return LongIDStore
Modifier and Type
Method
Description
`LongIDStore`
LongIDStoreAccessor.`getStore()`